Subject: Re: 3477328 - Dafabet Masters - Final - All Day Session- 19/01/2020 - 12:00 (Local) - London - GB
From: India Inbox <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Kritika Mirchandani <[email-masked]>, Maksim Semenov <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Wed, 15 Jan 2020 13:43:49 +0000

Hi all

TL Brian has reviewed and said sub with no seller charge

Kind regards,

breda

________________________________
From: Parvez Alam <[email-masked]>
Sent: Wednesday, January 15, 2020 12:18 PM
To: India Inbox <[email-masked]>
Cc: Kritika Mirchandani <[email-masked]>; Maksim Semenov <[email-masked]>; Pravesh Singh <[email-masked]>
Subject: 3477328 - Dafabet Masters - Final - All Day Session- 19/01/2020 - 12:00 (Local) - London - GB

Hi Breda,

Seller has emailed us with a proof from the organisers which states that the seats are re-allocated and now he cannot get any exchange as all the re-allocated seats are sold out. Can you check if we can replace or refund the buyer without charging seller.

Kind Regards
Parvez Khan

________________________________
From: "india inbox" <[email-masked]>
To: "Parvez Alam" <[email-masked]>
Cc: "Pravesh Singh" <[email-masked]>
Sent: Monday, 13 January, 2020 14:09:26
Subject: Re: 3477328 - Dafabet Masters - Final  - All Day Session- 19/01/2020 - 12:00 (Local) -  London - GB

Hi all

It seems seller emailed in saying they can provide the correct tickets.

Regading the MAP, it seems the same as primary?

Kind regards,

Breda

________________________________
From: Parvez Alam <[email-masked]>
Sent: Saturday, January 11, 2020 9:48 AM
To: India Inbox <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Subject: Re: 3477328 - Dafabet Masters - Final - All Day Session- 19/01/2020 - 12:00 (Local) - London - GB

Hi Team,

Can you please check this case:

Buyer purchased the tickets for Section : Yellow and received the tickets for Block : Orange Stand. I have checked the official venue map, according to the map buyer has received the tickets in the corner.

We don't have orange section in our venue map.

External Link: https://c.ststat.net/content/sites/worldsnooker/formats/H18634T.pdf<https://protect-eu.mimecast.com/s/fN9oC717EfmDKXZu8Bi_u?domain=c.ststat.net>

Can you please check with EDM if the map needs to be updated.

Kind Regards
Parvez Khan

________________________________
From: "Parvez Alam" <[email-masked]>
To: "india inbox" <[email-masked]>
Cc: "Pravesh Singh" <[email-masked]>
Sent: Thursday, 9 January, 2020 19:02:21
Subject: 3477328 - Dafabet Masters - Final  - All Day Session- 19/01/2020 - 12:00 (Local) -  London - GB

Hi Team,

Buyer purchased the tickets for Section : Yellow and received the tickets for Block : Orange Stand. I have checked the official venue map, according to the map buyer has received the tickets in the corner.

We don't have orange section in our venue map.

External Link: https://c.ststat.net/content/sites/worldsnooker/formats/H18634T.pdf<https://protect-eu.mimecast.com/s/fN9oC717EfmDKXZu8Bi_u?domain=c.ststat.net>

Can you please check with EDM if the map needs to be updated.

Kind Regards
Parvez Khan

________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Parvez Alam" <[email-masked]>
Sent: Thursday, 9 January, 2020 17:11:12
Subject: 3477328 - Dafabet Masters - Final  - All Day Session- 19/01/2020 - 12:00 (Local) -  London - GB

Hi Parvez,

With reference to T ID : 22628654, Buyer purchased the tickets for Section : Yellow and received the tickets for Block : Orange Stand. I have checked the official venue map, according to the map buyer has received the tickets in the corner.

According to our updated venue map, we are unable to determine that where is this Block. Buyer called us informing that I have received wrong tickets.

Please find the attached the venue map and tickets, could you please forward this to relevant team and advise if I can follow 'Wrong Ticket' process here.

External Link: https://c.ststat.net/content/sites/worldsnooker/formats/H18634T.pdf<https://protect-eu.mimecast.com/s/fN9oC717EfmDKXZu8Bi_u?domain=c.ststat.net>

Kind Regards,
Pravesh